<script>
$(function(){
	$('[name^="CS_EXTENTIONdebut-----finFAC_LIGdebut-----fin"]').each(function() {
		name = $(this).attr('name');
		tblName = name.split('debut-----fin');
		if(tblName[3]==CodeTaxe_NumFixe){
			onchangeChamp = $(this).attr('onchange');
			if(onchangeChamp.indexOf('changeCodeTaxeSpec')==-1){
				tblCodeEnr = tblName[2].split('|');
				changespec = "changeCodeTaxeSpec('"+tblName[2]+"', '"+tblCodeEnr[1]+"')";			
				onchangeChamp += changespec;
				$(this).attr('onchange', onchangeChamp);
			}
		}		
	}); 
});
</script>